Antipluginspy 2021-04-05

Antipluginspy

  1. LuisKanze
    Tested Minecraft Versions:
    • 1.8
    Languages Supported:
    Deutsch
    Antipluginspy

    /version
    /plugin
    /pl
    /?
    /bukkit
    /about
    antiplugin.see | Um die blockierte befehle zu benutzen

    Code (Java):
    noperms: '&cDu hast keine rechte'
    prefix: '&8[&c&lSystem&8] &7'
     

    Bei bugs oder fehlern kannst du mich auf discord adden LuisKanze#9612